Обход ограничений безопасности в Mambo

Дата публикации:
03.05.2007
Всего просмотров:
3471
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-2557
CVE-2006-7202
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Mambo 4.x
Уязвимые версии: Mambo 4.6.1, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

1. Уязвимость существует из-за недостаточной проверки привилегий на доступ в сценарии includes/pdf.php. Подробности уязвимости не сообщаются.

2. Уязвимость существует из-за недостаточной обработки привилегий на доступ в MOStlyDB Admin. Для успешной эксплуатации уязвимости требуются привилегии администратора. Подробности уязвимости не сообщаются.

URL производителя: www.mambo-foundation.org

Решение: Установите последнюю версию (4.6.2) с сайта производителя.

или введите имя

CAPTCHA
25-11-2007 19:12:26
www.eurohackers.net
0 |
25-11-2007 19:14:26
www.eurohackers.net
0 |